drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune-3.0.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune-3.0.1.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune-3.0.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune-3.0.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune-3.0.1.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune-3.0.1.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/block_parser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/core.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/inline_parser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/list_parser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/markdown.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/toc.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/__pycache__/util.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/block_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/core.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune/directives/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/_base.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/_fenced.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/_rst.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/admonition.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/image.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/include.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/__pycache__/toc.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/_fenced.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/_rst.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/admonition.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/image.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/include.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/directives/toc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/inline_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/list_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/markdown.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune/plugins/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/abbr.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/def_list.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/footnotes.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/formatting.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/math.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/ruby.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/speedup.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/spoiler.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/table.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/task_lists.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/__pycache__/url.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/abbr.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/def_list.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/footnotes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/formatting.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/math.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/ruby.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/speedup.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/spoiler.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/table.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/task_lists.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/plugins/url.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/py.typed
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune/renderers/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/mistune/renderers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/__pycache__/_list.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/__pycache__/html.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/__pycache__/markdown.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/__pycache__/rst.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/_list.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/html.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/markdown.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/renderers/rst.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/toc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/mistune/util.py
